tenant:
  bus:
    sms:
      api: http://msg.bcxin.com.cn:9165/sms/huawei/sendSMS
      envi: true
dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=Nacos2024@1107$
  config-center:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=Nacos2024@1107$